/* Localised screen */

/** hero image top **/
.page-safari .section-hero .image-safari-hero
{
	background-image: url("https://images.apple.com/my/safari/images/safari_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-hero .image-safari-hero { background-image: url("https://images.apple.com/my/safari/images/safari_hero_large_2x.jpg"); }
}

/* Surf seamlessly across all your devices. */
.page-safari .section-icloud .image-icloud-keychain
{
	background-image: url("https://images.apple.com/my/safari/images/icloud_keychain_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-keychain { background-image: url("https://images.apple.com/my/safari/images/icloud_keychain_large_2x.png"); }
}

.page-safari .section-icloud .image-icloud-bookmarks
{
	background-image: url("https://images.apple.com/my/safari/images/icloud_bookmarks_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-bookmarks { background-image: url("https://images.apple.com/my/safari/images/icloud_bookmarks_large_2x.png"); }
}

.page-safari .section-icloud .image-icloud-tabs
{
	background-image: url("https://images.apple.com/my/safari/images/icloud_tabs_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-tabs { background-image: url("https://images.apple.com/my/safari/images/icloud_tabs_large_2x.png"); }
}

.page-safari .section-icloud .image-icloud-reading-lists
{
	background-image: url("https://images.apple.com/my/safari/images/icloud_reading_lists_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-reading-lists { background-image: url("https://images.apple.com/my/safari/images/icloud_reading_lists_large_2x.png"); }
}

/* Built-in tools for better browsing. */
.page-safari .section-browsing .image-pinned
{
	background-image: url("https://images.apple.com/my/safari/images/pinned_image_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-browsing .image-pinned { background-image: url("https://images.apple.com/my/safari/images/pinned_image_large_2x.png"); }
}

.page-safari .section-browsing .image-mute-tabs
{
	background-image: url("https://images.apple.com/my/safari/images/mute_tabs_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-browsing .image-mute-tabs { background-image: url("https://images.apple.com/my/safari/images/mute_tabs_large_2x.png"); }
}

.page-safari .section-browsing .image-airplay
{
	background-image: url("https://images.apple.com/my/safari/images/airplay_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-browsing .image-airplay { background-image: url("https://images.apple.com/my/safari/images/airplay_large_2x.png"); }
}

.page-safari .section-browsing .image-share-menu
{
	background-image: url("https://images.apple.com/my/safari/images/share_menu_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-browsing .image-share-menu { background-image: url("https://images.apple.com/my/safari/images/share_menu_large_2x.png"); }
}

.page-safari .section-browsing .image-reader
{
	background-image: url("https://images.apple.com/my/safari/images/reader_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-browsing .image-reader { background-image: url("https://images.apple.com/my/safari/images/reader_large_2x.png"); }
}

.page-safari .section-browsing .image-pip
{
	background-image: url("https://images.apple.com/my/safari/images/pip_tabs_large.png");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-browsing .image-pip { background-image: url("https://images.apple.com/my/safari/images/pip_tabs_large_2x.png"); }
}

/* longer battery life section */
.page-safari .section-efficient .image-efficient-hero
{
	background-image: url("https://images.apple.com/my/safari/images/efficient_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-efficient .image-efficient-hero { background-image: url("https://images.apple.com/my/safari/images/efficient_hero_large_2x.jpg"); }
}


/* Localised fixes */

.page-safari .section-icloud .gallery .gallery-content { background: #fafafa; }